.youtube_play i{
    color: #ff0000;
    font-size: 2em;
}

.youtube_play:hover i{
    color: #00ff33;
}

.footer-contact-icons {
    font-size: 1.5em;
}

.head_login_top {
   /*
   color: #ffffff;
   padding: 11px 12px;
   position: absolute;
   */
   color: #1ea100;
   cursor: pointer;
   font-size: 21px;
   right: 7px;
   top: 0;
}

.head_login_top:hover {
    color: #136A00;
}

.head_login_top_text {
    padding-left: 5px;
    font-size: 12px;
    cursor: pointer;
    color: #1ea100;
}
.head_login_top_text:hover {
    color: #136A00;
}

.tbl_main {}
.tbl_main th {background-color:#dd9933; color: #ffffff;}

.tbl_second {}
.tbl_second th {background-color:#81d742; color: #ffffff;}


.scm_list {list-style: none;}
.scm_list .scm_li{ 
    width: 49%; height: 205px; float: left; margin: 7px 3px; 
    font-weight: bold;
}
.scm_list .scm_li:first-child {width: 98%;}
/*.scm_list .scm_li:first-child div {text-align: center;}*/
.scm_list .scm_li:first-child img {margin-left: 35%;}

.scm_list .scm_li img {float: left; width: 155px; margin-right: 10px; padding:2px; border:1px solid #999999;}
.scm_list .scm_li div div {padding-top: 40px;}

.comp_qrcode {border: 3px solid #81d742; }

.solution_powered {color: #b1b6b6; font-size:14px;}
.solution_powered a {color: #b1b6b6; text-decoration:underline;}
.solution_powered a:hover {color: #309b35;}

/* overwrite */
#content .post {}

.single #content .post,
#content .post {
   box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.81);
}


.search .post:nth-child(2n+1) img {max-height: 217px;}
.search .post:first-child img {max-width: 100%; max-height: 100%;}
#header-text-nav-wrap {padding: 5px 0px 6px;}

/* Mobile size */
@media screen and (max-width: 767px) {
    .scm_list .scm_li {width: 98%; height: auto; font-size: 26px; border-bottom: 1px solid #999999; }
    .scm_list .scm_li:last-child {border-bottom: 0;}
    .scm_list .scm_li div div {padding-top: 5px; padding-bottom: 20px; width:100%; display: inline-block;}

    .scm_list .scm_li img {width: 210px; height: 280px; margin-left: 0;}
    .scm_list .scm_li:first-child img {margin-left: 0;}

    .solution_powered {padding-top: 15px;}
}
